{
   "compilerOptions": {
      "target": "es5",
      "module": "es2015",
      "sourceMap":   true,
      "moduleResolution": "node",
      "emitDecoratorMetadata": true,
      "experimentalDecorators": true,
      "declaration": true,
      "outDir": "./dist",
      "lib": ["es2015", "dom"]
   },
   "files": ["./test.ts"]
}
